Start

BIOMETRICS – Security and comfort
through your fingerprint.

This Help file will give you an overview of the function
of the fingerprint scanner and will help you to install it.
Unfortunately, we have been unable to configure your computer in advance,
because your fingerprint would have been necessary to do so.
Please read this Help file carefully, so that you will not loose
files accidentally because of operating errors.
You will be able to print this file. You will find comprehensive
documentation on the encoding program here.

What does this technology offer you?

It offers you Comfort in the first place. You will no longer have to take note
of any passwords, because the software will administrate them for you. The
program will record all entries that are necessary for authentication and will store
them. The program will recognize the program for which you have authorization,
to call up the registration data and to manage, through your fingerprint.

Attention: Save your passwords and access data at a secure location.
You will be able to register with your access data if it is not possible to
authenticate yourself with your fingerprint (e.g. on other devices).

Security is the second aspect. You will be able to secure any files and folders
with your fingerprint and with this software. The Windows password with which
you register will be used for encoding.
It is important that you have an account with a password on your computer for each user.

Notes on security:

How secure are biometrics?

Security is a sensitive and complex matter,
because many aspects have to be taken into account.
Your fingerprint exists only once in the world.
However, it would be necessary to record and compare
the fingerprints of everyone to confirm or disprove this statement.
It would also be risky to maintain that an encoded file
is absolutely secure. The degree of security always depends
on the effort used to make the data secure.
Thus, the authentication will use little effort because of your
fingerprint, if your computer is easily accessible to others.
All data will be gone, even if they are encoded,
if your device is stolen. You must consider how sensitive
your data is and how you intend to make it secure.
Thus, your recipe collection will probably require a
Please consider this in the case of your security concept.

Data security is also an important point.
Restoration is often not possible, because
the medium will have been stolen or destroyed together with the device.
different security level to your bank access data.

Data Security

Make backup copies of your data on an external storage medium (memory stick or disk) after each update and before each encoding. The assertion of compensation claims for loss of data and the consequential damage arising from it will be excluded through this.

Installation and Matching

Your fingerprint scanner is preinstalled as far as possible.
Matching to the user is what is still missing. The setting up of the
User and the registration of the fingerprints will be necessary to do this.

Step 1: Prepare Windows accounts

The Windows password with which you register will be used to encode your data.
It will be possible to access your data or your computer without a password
if no password has been stored.
For this reason, it is important that each user of the computer has an individual password.

You will administrate the User accounts in Windows with this program:

Click on the graphic to start the program.
The program is located in System Management.

Step 2: Install the encoding program

The system will be prepared to use the fingerprint scanner during the installation.
Follow the instructions on the screen after you have started the installation. Your
computer will be restarted automatically when setup has been concluded. The
register screen will already display an option to record your fingerprint at bottom
right. However, you will not yet be able to use it, because you must register
your fingerprints first. So enter your password manually as usual after your
computer has restarted.

Please click on this graphic to install the encoding software:

Step 3: Configure the encoding program

The Assistant to record your fingerprints will appear after you have registered manually.
You will see some dialogs with the respective explanations subsequently.

1. Click on configure:

2. Now enter the password for the registered users stored in Windows.

The information displayed has only been conceived as a sample.

Please enter your information. The system will recognize the computer name / the domains automatically

and will check the password entered. The password will have to remain empty if no password has been
stored (attention: Security risk! See here. Then click on ‘Continue’.

3. Now select the medium for authentication.

Only the fingerprint scanner as in the following illustration will be displayed in principle.
Please click on the fingerprint to select the device. Confirm with ‘Continue’ then.

4. Now select the finger that you want to register.

Please click on the respective finger tip to do so.

Confirm with ‘Continue’ then.

5. Register your fingerprint.

You will have to stroke across the scanner from top to bottom three times with the
underside of the first phalanx (fingerprint), as shown on the screen, to do this. You
will have to scan the fingerprint in a fourth time for checking if the fingerprint has
been scanned correctly. Confirm with ‘Continue’ then.

6. Register additional fingerprints.

Click on ‘Yes’ and proceed as described under Point 5.

7. Now set additional Options.

8. Registration has now been concluded.

8. Set up additional users, if necessary, by clicking on ‘Yes’.

9. Now, you will be able to enter your password or simply stroke across the scanner with the respective finger when registering on your computer.

Help Program

Windows offers you the Security Program to safeguard your data.

Click on the graphic to start the Program.

Please follow the operating instructions of the Program precisely.

Make a backup and a restoration of selected data on external media,
to become familiar with the technology.

A backup will be useless if you are unable to recreate the data, or if
the backup medium (disk, etc.) is defective or no longer available.

The Transfer Data and Settings Program can be used in addition,
to backup the personal data.

Click on the graphic to start the Program.
Both Programs are located in the Programs folder under Accessories,
System Programs or can be directly started here.

Make backup copies of your passwords.